{
    "serve_static_locally": true,
    "timers": {
        "usertimeout": 3600,
        "usersavetimeout": 300,
        "savediagram": 300
    },
    "use_ssl_socket": true,
    "use_ssl": true,
    "server": {
        "hostname": "maps.diyit.org",
        "port": 443
    },
    "socket": {
        "address": "::",
        "port": 443,
        "cert": "/mnt/certs/diyfullchain.pem",
        "key": "/mnt/certs/diyprivkey.pem"
    },
    "users": {
        "admin_username": "admin",
        "admin_password": "admin",
        "allowed_domains": [],
        "register_self": false,
        "path": "/data/networkmapsdata/users",

        "authentication": "local",

        "ldap": {
                "host": "ldap.ahlawat.com",
                "port": "636",
                "is_secure": true,
                "bind_required": false,
                "verify_cert": true,
                "search_dn": null,
                "search_password": null,
                "base_dn": "ou=people,dc=infra",

                "objectclass_user": "posixAccount",
                "allowed_groups_dn": [],
                "group_recursion": 0,

                "email_attribute": "uid",
                "name_attribute": "cn",
                "lastname_attribute": "cn",
                "member_attribute": "memberOf"
        }
    },
    "diagrams": {
        "path": "/data/networkmapsdata/diagrams"
    },
    "sendmail": {
        "queue": "/data/networkmapsdata/sendmail/queue",
        "sent": "/data/networkmapsdata/sendmail/sent",
        "server": "mail.ahlawat.com",
        "port": 25,
        "is_secured": true,
        "verify_ssl_cert": true,
        "user": "",
        "password": "",
        "from": "root@maps.diyit.org"
    },
    "google_analytics_tag": ""
}
